For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Platform docsVideosCommunitySign up
CapabilitiesGetting startedVoice AI OrchestrationVoxEngine PlatformAPI ReferenceFAQ
CapabilitiesGetting startedVoice AI OrchestrationVoxEngine PlatformAPI ReferenceFAQ
  • Management API
    • Reference
        • POSTLinkRegulationAddress
        • POSTGetZIPCodes
        • POSTGetRegulationsAddress
        • POSTGetAvailableRegulations
        • POSTGetCountries
        • POSTGetRegions
    • Authorization
    • Errors
  • Web SDK
    • Overview
  • Android SDK
    • Overview
  • Android SDK v3
    • Overview
  • iOS SDK
    • Overview
  • React Native SDK
    • Overview
  • Flutter SDK
    • Overview
LogoLogo
Platform docsVideosCommunitySign up
Management APIReferenceRegulation Address

GetCountries

||View as Markdown|
POST
https://api.voximplant.com/platform_api/GetCountries
POST
/platform_api/GetCountries
$curl -X POST "https://api.voximplant.com/platform_api/GetCountries?country_code=DE" \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{}'
200Example 1
1{
2 "result": [
3 {
4 "country_code": "DE",
5 "country_name": "Germany"
6 }
7 ],
8 "count": 1
9}

Gets all countries.

Allowed roles: Owner, Admin, Accountant, Payer.

Example request: Get Germany.

Was this page helpful?
Previous

GetAvailableRegulations

Next

GetRegions

Built with

Authentication

AuthorizationBearer

Voximplant Management API uses signed JWT tokens generated from your service-account private key. Pass the token in the Authorization header as a Bearer value:

Authorization: Bearer $VOXIMPLANT_TOKEN

See Authorization for ready-to-copy snippets in bash, Python, Node.js and Go that turn your credentials.json into a token.

Query parameters

country_codestringOptional

The country code according to the ISO 3166-1 alpha-2

Response

Successful response
resultlist of objects
countinteger